Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Member Functions | Public Attributes | List of all members
b2ContactManager Class Reference

## Public Member Functions
void | AddPair (void *proxyUserDataA, void *proxyUserDataB)
void | FindNewContacts ()
void | Destroy (b2Contact *c)
void | Collide ()

## Public Attributes
b2BroadPhase | m_broadPhase
b2Contact * | m_contactList
int32 | m_contactCount
b2ContactFilter * | m_contactFilter
b2ContactListener * | m_contactListener
b2BlockAllocator * | m_allocator

The documentation for this class was generated from the following files:

- b2ContactManager.h
- b2ContactManager.cpp